.header-menu__top-box .header-menu__top-box_container, .header-menu .container {
    width: 94%;
    max-width: 1200px;
}

.header-menu__top-box {
    background-color: rgb(73, 89, 102);
    float: left;
    height: 50px;
    margin: 0;
    clear: none;
    width: 100%;
    position: relative;
    z-index: 1;
}

.header-menu__top-box_container {
    float: none;
    height: auto;
    margin: 15px auto 0;
    clear: none;
    width: 1200px;
    display: block;
}

.header-menu__item {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 19px;
    color: rgb(172, 185, 196);
    font-family: PragmaticaC;
    display: block;
}

.header-menu__item {
    float: right;
    font-size: 14px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0 20px 0 0;
    clear: none;
    min-height: 19px;
    color: rgb(131, 150, 165);
    font-family: PragmaticaC;
    display: block;
}

a.header-menu__item {
    color: rgb(131, 150, 165);
}

.header-menu__item:hover,
a.header-menu__item:hover {
    color: rgb(255, 255, 255);
}

.header-menu__item_where,
.header-menu__item_phone_sales {
    margin: 0;
}

.header-menu__item_phone_sales,
.header-menu__item_phone_service {
    float: left;
}

.header-menu__item_phone_service {
    margin: 0 0 0 20px;
}

.header-menu__phone_label {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
}

.header-menu {
    position: absolute;
    z-index: 102;
}

.header-menu__topline {
    float: left;
    height: 165px;
    clear: none;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    background-image: url("../img/lada-topline-v1.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    z-index: 101;
    opacity: 1;
    display: block;
    background-position: 50% -25px;
    background-repeat: no-repeat no-repeat;
}

.open-model, .open-burger, .open-place {
    cursor: pointer;
}

a:active, a:hover, a:focus {
    outline: 0;
    outline-offset: 0;
}

.topmenupanel {
    margin: 15px 0 0;
    z-index: 101;
}

.logo {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

.but-eng1, .but-eng1:visited {
    float: right;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0;
    clear: none;
    min-height: 0;
    padding-left: 20px;
    padding-top: 16px;
    color: rgb(191, 191, 191);
    padding-right: 0;
    display: block;
    margin-right: 0;
    font-family: PragmaticaC;
}

.but-eng1:hover {
    color: rgb(73, 89, 102);
}

.but-submenu1 {
    float: right;
    height: 45px;
    margin-left: 0;
    clear: none;
    width: 45px;
    margin-right: 0;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: url(../img/3line_orange-gray.png);
    background-position-x: 6px;
    background-position-y: 7px;
    background-repeat: no-repeat;
}

.but-submenu1 {
    height: 40px;
    margin-left: -5px;
    width: 40px;
    margin-right: -5px;
}

.but-submenu1:hover {
    background-position-y: -35px;
}

.top-button-full, .top-button-full:visited {
    float: right;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0;
    clear: none;
    min-height: 0;
    padding-left: 30px;
    padding-top: 16px;
    color: rgb(247, 118, 31);
    padding-right: 20px;
    display: block;
    margin-right: 0;
    -webkit-background-size: auto;
    background-size: auto;
    font-family: PragmaticaC;
}

.top-button-full, .top-button-full:visited {
    padding-right: 12px;
}

.but-tdrive, .but-tdrive:visited {
    background-image: url(../img/swheel_orange-gray.png);
    background-position-x: 0;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-tdrive:hover {
    color: rgb(73, 89, 102);
    background-position-y: -25px;
}

.but-dilers, .but-dilers:visited {
    background-image: url(../img/car_check_orange-gray.png);
    background-position-x: 0;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-dilers:hover {
    color: rgb(73, 89, 102);
    background-position-y: -25px;
}

.but-shares, .but-shares:visited {
    background-image: url(../img/percent_orange-gray.png);
    background-position-x: 0;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-shares:hover {
    color: rgb(73, 89, 102);
    background-position-y: -25px;
}

.but-cars, .but-cars:visited {
    padding: 16px 20px 0 32px;
    background-image: url(../img/car_orange-gray.png);
    background-position-x: 0;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-cars {
    padding: 16px 12px 0 27px;
}

.but-cars:hover {
    color: rgb(73, 89, 102);
    background-position-y: -25px;
}

.but-tdrive-mob1 {
    float: right;
    height: 45px;
    margin-left: 0;
    clear: none;
    width: 5.921053%;
    margin-right: 0;
    display: none;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: url(../img/swheel_orange-gray.png);
    background-position-x: 15px;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-tdrive-mob1:hover {
    background-position-y: -25px;
}

.but-dilers-mob1 {
    float: right;
    height: 45px;
    margin-left: 0;
    clear: none;
    width: 5.921054%;
    margin-right: 0;
    display: none;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: url(../img/car_check_orange-gray.png);
    background-position-x: 15px;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-dilers-mob1:hover {
    background-position-y: -25px;
}

.but-shares-mob1 {
    float: right;
    height: 45px;
    margin-left: 0;
    clear: none;
    width: 5.921054%;
    margin-right: 0;
    display: none;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: url(../img/percent_orange-gray.png);
    background-position-x: 15px;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-shares-mob1:hover {
    background-position-y: -25px;
}

.but-cars-mob1 {
    float: right;
    height: 45px;
    margin-left: 0;
    clear: none;
    width: 5.921054%;
    margin-right: 0;
    display: none;
    -webkit-background-size: auto;
    background-size: auto;
    background-image: url(../img/car_orange-gray.png);
    background-position-x: 9px;
    background-position-y: 11px;
    background-repeat: no-repeat;
}

.but-cars-mob1:hover {
    background-position-y: -25px;
}

#text6_lb {
    border: none;
    margin: 0;
    padding: 0;
}

#text6_lb, .but-place, .but-place:visited, .but-place-light, .but-place-light:visited {
    float: left;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 20px;
    clear: none;
    min-height: 0;
    padding-left: 20px;
    padding-top: 16px;
    color: rgb(73, 89, 102);
    padding-right: 30px;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
    border-left: 1px solid rgb(191, 191, 191);
    font-family: PragmaticaC;
}

.but-place, .but-place-light {
    width: 300px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-left: 5px;
    padding-left: 10px;
}

.but-place-light .dashed {
    border-bottom: none;
    cursor: default;
}

.menu-bottom-mobile {
    height: 65px;
    z-index: 100;
}

.but-group-mob {
    height: 45px;
    margin-left: auto;
    margin-top: 10px;
    width: 580px;
}

.but-cars-mob {
    float: left;
    height: 45px;
    margin: 0;
    clear: none;
    width: 11.874719%;
    display: none;
    background-image: url(../img/cars_all.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
}

.but-shares-mob {
    float: left;
    height: 45px;
    margin: 0;
    clear: none;
    width: 11.874719%;
    display: none;
    background-image: url(../img/percent_orange-gray.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
}

.but-dilers-mob {
    float: left;
    height: 45px;
    margin: 0;
    clear: none;
    width: 11.874719%;
    display: none;
    background-image: url(../img/cars_in_stok.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
}

.but-tdrive-mob {
    float: left;
    height: 45px;
    margin: 0;
    clear: none;
    width: 11.874717%;
    display: none;
    background-image: url(../img/swheel_orange-gray.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
}

.but-submenu {
    float: right;
    height: 45px;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 45px;
    margin-right: 0;
    display: block;
    background-image: url(../img/3line_orange-gray.svg);
    background-size: 32px;
    background-position: center;
    background-repeat: no-repeat;
}

.but-eng, .but-eng:visited {
    float: right;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    padding-left: 0;
    padding-top: 16px;
    color: rgb(191, 191, 191);
    padding-right: 20px;
    display: block;
    font-family: PragmaticaC;
}

.but-eng:hover {
    color: rgb(73, 89, 102);
    padding-left: 20px;
}

@media only screen and (max-width: 1279px) {
    .header-menu__topline {
        background-position: 50% -35px;
        height: 150px;
    }

    .header-menu__top-box {
        height: 50px;
    }

    .header-menu__top-box_container {
        width: 980px;
    }

    .header-menu__item {
        margin-top: 0;
    }

    .header-menu__item_service,
    .header-menu__item_to,
    .header-menu__item_phone_service {
        clear: none;
    }

    .header-menu__item_phone_service {
        margin-left: 20px;
    }

    .but-eng1 {
        height: 45px;
    }

    .but-submenu1 {
        width: 45px;
        height: 45px;
    }

    .but-tdrive {
        height: 45px;
    }

    .but-dilers {
        height: 45px;
    }

    .but-shares {
        height: 45px;
    }

    .but-cars {
        height: 45px;
    }

    .but-place, .but-place-light {
        height: 36px;
    }

    .but-place, .but-place-light {
        overflow-x: hidden;
    }

    .top-button-full {
        padding-right: 2px;
    }
}

@media only screen and (max-width: 1100px) {
    .but-place, .but-place-light {
        padding-top: 8px;
        padding-right: 0;
        padding-left: 5px;
        margin-left: 2px;
        height: 44px;
        width: 230px;
    }

    .but-place span, .but-place-light span {
        display: block;
    }

    .top-button-full {
        padding-right: 2px;
    }
}

@media only screen and (max-width: 1023px) {
    .header-menu__topline {
        background-position: 100% -20px;
        height: 120px;
    }

    .header-menu__top-box {
        height: 65px;
    }

    .header-menu__item {
        margin-top: 10px;
    }

    .header-menu__item_phone_sales {
        margin-top: 0;
    }

    .header-menu__item_phone_service {
        margin-top: 2px;
        clear: left;
        margin-left: 0;
    }

    .header-menu__top-box_container {
        width: 900px;
    }

    .but-tdrive {
        display: none;
    }

    .but-dilers {
        display: none;
    }

    .but-shares {
        display: none;
    }

    .but-cars {
        display: none;
    }

    .but-tdrive-mob1 {
        width: 5.921053%;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block;
    }

    .but-dilers-mob1 {
        width: 5.921054%;
        display: block;
    }

    .but-shares-mob1 {
        width: 5.921054%;
        display: block;
    }

    .but-cars-mob1 {
        width: 5.921054%;
        display: block;
    }

    .but-place, .but-place-light {
        display: block;
    }

    .but-cars-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block;
    }

    .but-shares-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block;
    }

    .but-dilers-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block;
    }

    .but-tdrive-mob {
        width: 5.921053%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block;
    }

    .but-eng {
        display: block;
    }

    .but-place, .but-place-light {
        padding-top: 16px;
        padding-right: 30px;
        padding-left: 20px;
        margin-left: 20px;
        height: 44px;
        width: auto;
    }

    .but-place span, .but-place-light span {
        display: inline;
    }
}

@media only screen and (max-width: 959px) {
    .header-menu__topline {
        background-position: 100% -25px;
        height: 110px;
    }

    .header-menu__top-box_container {
        width: 720px;
    }

    .header-menu__item {
        margin-top: 0;
    }

    .header-menu__item_credit {
        clear: right;
        margin-right: 0;
        margin-top: 2px;
    }

    .header-menu__item_callback {
        margin-top: 2px;
    }

    .header-menu__item_phone_sales {
        margin-top: -18px;
    }

    .but-eng1 {
        display: block;
    }

    .but-dilers-mob1 {
        background-position-x: 9px;
    }

    .but-shares-mob1 {
        background-position-x: 12px;
    }

    .but-tdrive-mob1 {
        background-position-x: 7px;
    }
}

@media only screen and (max-width: 900px) {
    .but-place, .but-place-light {
        width: 300px;
        overflow-x: hidden;
    }
}

@media only screen and (max-width: 800px) {
    .but-place, .but-place-light {
        padding-top: 8px;
        padding-right: 0;
        padding-left: 5px;
        margin-left: 2px;
        height: 44px;
        width: 230px;
    }

    .but-place span, .but-place-light span {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .header-menu__top-box_container {
        width: 660px;
    }

    .menu-bottom-mobile {
        float: left;
        margin-left: 0;
        margin-top: 0;
        clear: both;
        width: 100%;
        position: fixed;
        top: auto;
        left: 0;
        bottom: 0;
        right: auto;
    }
}

@media only screen and (max-width: 719px) {
    .header-menu__topline {
        height: 100px;
    }

    .header-menu__top-box_container {
        width: 580px;
    }

    .but-eng1 {
        display: none;
    }

    .but-submenu1 {
        display: none;
    }

    .but-tdrive-mob1 {
        display: none;
    }

    .but-dilers-mob1 {
        display: none;
    }

    .but-shares-mob1 {
        display: none;
    }

    .but-cars-mob1 {
        display: none;
    }

    .but-place, .but-place-light {
        margin-left: 0;
        margin-right: 0;
        float: right;
        clear: none;
        border-left-width: 0;
    }

    .menu-bottom-mobile {
        display: block;
        background-color: rgb(255, 255, 255);
        bottom: 0;
        left: 0;
        -webkit-box-shadow: rgba(0, 0, 0, 0.34902) 0 0 21px 0;
        box-shadow: rgba(0, 0, 0, 0.34902) 0 0 21px 0;
    }

    .but-group-mob {
        height: 45px;
        width: 580px;
        margin-right: auto;
    }

    .but-cars-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left;
    }

    .but-shares-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left;
    }

    .but-dilers-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left;
    }

    .but-tdrive-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left;
    }

    .but-submenu {
        margin-top: 0;
        margin-right: 0;
        margin-left: 0;
        clear: none;
    }

    .but-eng {
        margin: 0;
        clear: none;
        padding-right: 20px;
        padding-left: 0;
    }

    .but-place, .but-place-light {
        padding-top: 16px;
        padding-right: 0px;
        padding-left: 0px;
        margin-left: 0px;
        height: 44px;
        width: auto;
    }

    .but-place span, .but-place-light span {
        display: inline;
    }
}

@media only screen and (max-width: 639px) {
    .header-menu__top-box_container {
        width: 540px;
    }

    .but-group-mob {
        width: 540px;
    }
}

@media only screen and (max-width: 599px) {
    .header-menu__topline {
        background-position: 100% -25px;
        height: 95px;
    }

    .header-menu__top-box_container {
        width: 420px;
    }

    .header-menu__item {
        margin-left: 0;
        margin-right: 0;
        float: right;
        margin-top: 0;
        clear: right;
    }

    .header-menu__item_service,
    .header-menu__item_credit {
        display: none;
    }

    .header-menu__item_to {
        margin-right: 20px;
        clear: none;
    }

    .header-menu__item_callback {
        margin-top: 2px;
        float: right;
        display: block;
    }

    .header-menu__item_phone_sales {
        clear: left;
        float: left;
        margin: -18px 0 0;
    }

    .header-menu__item_phone_service {
        clear: left;
        float: left;
        margin: 2px 0 0;
    }

    .menu-bottom-mobile {
        bottom: 0;
        left: 0;
    }

    .but-group-mob {
        width: 420px;
    }
}

@media only screen and (max-width: 479px) {
    .header-menu__topline {
        background-position: 100% -45px;
        height: 70px;
    }

    .header-menu__top-box_container {
        width: 300px;
    }

    .header-menu__item_to {
        display: none;
    }

    .header-menu__item_phone_sales {
        font-size: 13px;
    }

    .topmenupanel {
        margin: 10px 0 10px;
    }

    .logo {
        width: 120px;
    }

    .but-place, .but-place-light {
        height: 26px;
        padding-top: 8px;
        padding-left: 0;
        font-size: 12px;
        padding-right: 0;
        margin-left: 2px;
        width: 50%;
    }

    .but-place span, .but-place-light span {
        display: inline;
    }

    .menu-bottom-mobile {
        height: 55px;
    }

    .but-group-mob {
        width: 300px;
        height: 35px;
    }

    .but-cars-mob {
        height: 35px;
        width: 15%;
    }

    .but-shares-mob {
        height: 35px;
        width: 15%;
    }

    .but-dilers-mob {
        height: 35px;
        width: 15%;
    }

    .but-tdrive-mob {
        height: 35px;
        width: 15%;
    }

    .but-eng {
        height: 35px;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 420px) {
    .but-place, .but-place-light {
        padding-top: 0;
        padding-right: 25px;
    }

    .but-place span, .but-place-light span {
        display: block;
    }
}

@media only screen and (max-width: 369px) {
    .but-tdrive-mob {
        width: 60px;
    }

    .but-dilers-mob {
        width: 60px;
    }

    .but-shares-mob {
        width: 60px;
    }

    .but-cars-mob {
        width: 60px;
    }

    .but-submenu {
        width: 60px;
    }

    .but-eng {
        display: none;
    }

    .but-place, .but-place-light {
        padding-right: 0;
    }
}

@media only screen and (max-width: 320px) {
    .header-menu__top-box_container {
        width: 280px;
    }

    .header-menu__item {
        font-size: 12px;
    }

    .header-menu__item_phone_sales {
        margin-top: -19px;
    }

    .header-menu__item_phone_service {
        margin-top: 2px;
    }
}
